package com.ssj.service.reading.request;

import com.ssj.bean.common.framework.core.domain.BaseRequest;
import io.swagger.annotations.ApiModelProperty;

/** 
 * @author  ZhangCaibao 
 * @version 2018年8月15日 下午5:09:11 
 * 类说明 
 */
public class ScanningDispatcherReq  extends BaseRequest{
	/**
	 * 
	 */
	private static final long serialVersionUID = 1L;
	@ApiModelProperty(name="detailsId",value="二维码识别ID",required=true)
	private String detailsId;
	@ApiModelProperty(name="type",value="二维码识别ID",required=true)
	private Integer type ;//1-回收2-入库
	@ApiModelProperty(name="libId",value="图书馆ID",required=true)
	private String libId ;
	
	public String getDetailsId() {
		return detailsId;
	}
	public void setDetailsId(String detailsId) {
		this.detailsId = detailsId;
	}
	public Integer getType() {
		return type;
	}
	public void setType(Integer type) {
		this.type = type;
	}

	public String getLibId() {
		return libId;
	}

	public void setLibId(String libId) {
		this.libId = libId;
	}
}
